@import "../node_modules/primeng/resources/themes/lara-light-blue/theme.css";
@import "../node_modules/primeng/resources/primeng.css";
@import "../node_modules/primeicons/primeicons.css";

html {
  background: url(./assets/background_texture.jpg);
  background-size: cover;
  color: white;
  padding: 20px;
  font-family: 'Josefin Sans', sans-serif;
}


input.ng-invalid.ng-touched,textarea.ng-invalid{
  border:2px indianred solid;
}
